{
  "channel_content_id": "6892d47c0000000025018c4f",
  "link": "https://www.xiaohongshu.com/explore/6892d47c0000000025018c4f",
  "comment_count": 67,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831kr1qad3jq3g42jnc9hkf9sv3lknhgg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831kr1qad3jq4042jnc9hkf9svfd5l1vg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831kr1qad3jq4g42jnc9hkf9svoknmku0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831kr1qad3jq5042jnc9hkf9svqmodmsg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831kr1qad3jq5g42jnc9hkf9sv12d14j0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831kr1qad3jq6042jnc9hkf9sve73d9bg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831kr1qad3jq6g42jnc9hkf9svm9vktu0?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 2034,
  "body_text": "请问哪里有包吃包住又不会太累的工作\n咪脑瓜子转得可快了，学啥都快还能吃苦耐劳💪\n-\n最近找为了找鼠假工，都没有睡个好觉，一觉醒来还爆痘了，下午还要去面试呢~得给HR留个好印象才行，出门前一小时必须让",
  "title": "人、咪要去打鼠假工了",
  "collect_count": 81,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1754470840000,
  "publish_time": "2025-08-06 17:00:40"
}